.votingContainer{
   float:right;
   width:100%;
   margin-bottom:25px;
}
.votingContainer img {
    margin-top: 75px;
}
.vot_title{
	float: right;
	color:#E21655;
	margin-bottom: 20px;
	width: 100%;
}
 
.voting_table{
	width:100%;
}

 .voting_table td{
	padding-right:0;
         font-size: 13px;
 }
 
.question{
        float:right;
        width:100%;
	color:#E21655;
        margin-top: 20px;
        font-size: 16px;
}

td .allVotingQuestion {
	float:right;
	width:100%;
	padding-bottom:20px;
	color:#E21655;
}

.option_res{
    padding-top:10px;
}
.option_res label{
    font-weight:normal;
    font-size: 13px;
}
.vote_rate_bg{
    background-color:#EEEEEE;
}
.vote_rate_prog{
    background-color:#E21655;
}
.votes_count{
    padding-top:10px;
}
.votes_count .alert-success{
    padding:10px;
}

.vote_res .btn-back{
   margin-top:10px;
}

.panel-collapse .question{
    display:none;
}
//------------------

// Voting syle
    .faqHeader{
        font-size: 27px;
        margin: 20px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: left;
        color: #E21655;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
    
